#contactSession{
  padding: 115px 0 110px;
  h3{
    margin-top: 0;
    font-size: 44px;
  }
  input,select{
    font-size: 14px;
    @media screen and (min-width: 992px){
      height: 55px;
    }
  }
  textarea{
    font-size: 14px;
    max-width: 100%;
    height: 180px;
  }
  input.wpcf7-submit{
    background: $main-menu-color-hover;
    color: $main-menu-color;
    border-color:  $main-menu-color-hover;
    font-size: 18px;
    @media screen and (min-width: 992px){
      line-height: 39px;
    }
  }
  @media screen and (max-width: 991px){
    padding: 30px 0 0;
    .row .row{
      margin-bottom: 30px;
      &:last-child{
        margin-bottom: 0;
      }
    }
    h3{
      font-size: 28px;
      margin-bottom: 30px;
    }

  }
  @media screen and (max-width: 991px){
    .col{
      flex: 0 0 100%;
      max-width: 100%;
      margin-bottom: 30px;
      &:last-child{
        margin-bottom: 0;
      }
    }
  }
}